Subject: [bug#45362] [PATCH 0/1] rtl8812au-aircrack-ng won't build on Linux 5.10

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 22 Dec 2020 21:36:24 +0100

David,

David Dashyan 写道：
>> I would, at least the latest ‘longterm’ release, currently 
>> 5.4. In
>> this case it built fine.
> How do you test it btw?  With guix vm?

In this case I did, mainly because I was using 5.4 VMs for other 
things and it was the least effort.  Otherwise I'd have settled 
for build testing by simply adding ‘#:linux linux-libre-5.4’ in my 
git checkout and ./pre-inst-env guix building it.

I don't have the hardware nearby to really test it anyway.

Kind regards,

T G-R